# coding:utf-8
from dspawpy.diffusion.nebtools import plot_barrier

# 三次样条插值 (CubicSpline) 绘制能垒图
plot_barrier(
    datafile="dspawpy_proj/dspawpy_tests/inputs/2.15/neb.h5",  # neb.h5的路径
    method="CubicSpline",  # 三次样条插值
    figname="dspawpy_proj/dspawpy_tests/outputs/us/8neb_barrier_.png",  # 输出的能垒图文件名
    show=False,  # 是否显示能垒图
)
